RRAMS PWD - Mobile Application - Bug #334

Android Permissions
02/05/2024 11:55 AM - Subodh Neelapati

Status: Closed Start date: 02/05/2024
Priority: High Due date: 02/05/2024
Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 1:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

After Successful login need to check all required permissions granted or not, if not granted request those permissions through coding

in home screen

History

#1 - 01/05/2024 11:26 PM - Subodh Neelapati
- Due date set to 02/05/2024

- Assignee set to Kalyan Derangula

#2 - 02/05/2024 02:17 AM - Subodh Neelapati
- Estimated time set to 1:00 h

#3 - 06/05/2024 05:34 AM - Kalyan Derangula

- Status changed from New to Closed

Check all required permissions granted or not in home screen added

20/04/2025
